//MG4
.pt-o-game-mg4 {
  opacity: 1;
  display: flex;
  align-items: center;
  font-family: 'mont_m';
  &.--transparent {
    opacity: 0;
  }
  &.--text {
    display: flex;
  }
  &__left{
    width: 28%;
    height: fit-content;
    max-height: 100%;
    position: relative;
    background: #ffff;
    border-radius: 1.2rem;
    padding: 0;
    .__image {
      width: 100%;
      height: auto;
      max-height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      &-container {
        max-width: 100%;
        width: 100%;
        max-height: 44vh;
        height: auto;
        padding: 0 !important;
        cursor: zoom-in;
        border-radius: 1.2rem;
        object-fit: contain;
      }
      .__title-note{
        padding: 2rem 1rem;
        font-size: 1.8rem;
        font-weight: 500;
        color: #595858;
        font-family: 'mont_m';
        text-align: center
      }
    }
  }
  &__right {
    &.__100w{
      width: 100% !important;
    }
    width: 68%;
    max-width: 82.8rem;
    height: 100%;
    margin: 0 auto;
    background: $white;
    border-radius: 1.2rem;
    display: flex;
    flex-direction: column;
    transition: all 0.25s ease-in-out;
    transition-delay: 0.25s;
   
    & > .__header {
      padding: 1.6rem 3.2rem;
      background: linear-gradient($mayaBlue, $dodgerBlue);
      border-radius: 1.2rem 1.2rem 0 0;
      color: $white;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 2.2rem;
      position: relative;
      text-align: center;
      max-height: 45%;
      overflow: auto;
    }
    #header-instruction::-webkit-scrollbar{
      width: 6px;
      border-radius: 3px;
      cursor: pointer;
    }
    #header-instruction::-webkit-scrollbar-track {
      background-color: transparent;
      border-radius: 3px;
      // -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
    #header-instruction::-webkit-scrollbar-thumb {
      background: #d4e9ff !important;
      border-radius: 3px;
    }

    & > .__content {
      padding: 1rem 1rem 2rem 2rem;
      overflow: hidden auto;
      flex: 1;

      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
      }

      .__image{
        display: none !important;
        text-align: center;
      }
      & > div {
        .__example{
          width: 100%;
          display: flex;
          flex-direction: column;
          border: 0.2rem solid #d4e9ff;
          padding: 1.6rem 1rem;
          border-radius: 0.6rem;
          
          .__title{
            font-size: 1.8rem;
            color: #2692ff;
            padding-bottom: 1.6rem !important;
          }
          .__center-column{
            width: 100%;
            display: flex;
            justify-content: center;
            font-size: 1.6rem ;
            .__left-item{
              width: 48.5%;
              position: relative;
              display: flex;
              justify-content: center;
              align-items: center;
              min-height: 4.6rem;
              flex-direction: row;
              border-radius: 0.4rem;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
              margin-right: -1px;
              z-index: 1;
              &__linked{
                position: absolute;
                height: 2.6rem;
                width: 2.6rem;
                top: 50%;
                left: 100%;
                transform: translate(-50%, -50%);
                border-top-right-radius: 1.3rem;
                border-bottom-right-radius: 1.3rem;
                display: flex;
                background: #e2f6ec;
                div{
                  width: 50%;
                  height: 2.6rem;
                  background: #e2f6ec;
                  &:nth-child(1){
                    background: #e2f6ec;
                  }
                  &:nth-child(2){
                    border-bottom-right-radius: 1.3rem;
                    border-top-right-radius: 1.3rem;
                    border: 2px solid #67AB8D ;
                    border-left: none;
                  }
                }
              }
              &__text{
                padding: 1.4rem 1.4rem 1.4rem 1.2rem;
              }
            }
            .__right-item{
              width: 48.5%;
              position: relative;
              display: flex;
              justify-content: center;
              align-items: center;
              min-height: 4.6rem;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
              flex-direction: row;
              border-radius: 0.6rem;
             
                &__linked{
                  position: absolute;
                  height: 2.6rem;
                  width: 2.6rem;
                  top: 50%;
                  left: -2px;
                  transform: translate(-50%, -50%);
                  border-top-right-radius: 1.3rem;
                  border-bottom-right-radius: 1.3rem;
                  display: flex;
                  background: #e2f6ec;
                  div{
                    width: 50%;
                    height: 2.6rem;
                    background: #e2f6ec;
                    &:nth-child(1){
                      background: #e2f6ec;
                    }
                    &:nth-child(2){
                      border-bottom-right-radius: 1.3rem;
                      border-top-right-radius: 1.3rem;
                      border: 2px solid #67AB8D ;
                      border-left: none;
                    }
                  }
                }
                &__text{
                  padding: 1.4rem 1.4rem 1.4rem 1.6rem;
                }
            }
            .__33{
              width: 33.3%;
            }
            .__66{
              width: 66.6%;
            }
          }
        }
        // & >div:nth-child(1){
        //   margin-right: -15px !important;
        //   margin-bottom: -15px !important;
        // }
        & > div:nth-child(3) {
          & > div {
            background: $pattensBlue !important;
          }
        }

        & > div:nth-child(1) {
          & >div{
            display: flex;
            justify-content: space-between;
            margin: 1rem 0;
            padding: 0 1.7rem 2rem 0;
            width: 100%;
            & > .__left {
              width: 50%;
              &.__33{
                width: 33.33%;
              }
              &.__66{
                width: 66.66%;
              }
              & > .__tag {
                height: 9rem;
                margin: 0 0 1.2rem 0;
                padding: 0.9rem 1.2rem;
                background: $white;
                border: 0.2rem solid $pattensBlue;
                border-radius: 0.6rem;
                color: $gunPowder;
                display: flex;
                align-items: center;
                font-family: 'mont_m';
                line-height: 2.2rem;
                position: relative;
                transition: all 0.25s ease-in-out;
                z-index: 2;

                span {
                  max-height: 100%;
                  width: 100%;
                  overflow-y: auto;
                  color: $gunPowder;
                  font-family: 'mont_m';
                  line-height: 2.2rem;
                }
                &.--xl{
                  height: 13rem;
                }
                &.--matched {
                  width: calc(100% - 1.8rem);
                  border: 0.3rem solid $dodgerBlue;
                  color: $dodgerBlue;
                  margin-left: auto;

                  span {
                    color: $dodgerBlue;
                  }
  
                  &::after {
                    border: 0.4rem solid $dodgerBlue;
                    transform: translate(51%, -50%);
                  }
                }
  
                &.--danger {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $salmon !important;
                  color: $salmon;
                  span {
                    color: $salmon;
                  }
                  &::after {
                    border: 0.4rem solid $salmon;
                    transform: translate(51%, -50%);
                  }
                }
  
                &.--success {
                  // margin: 0 -6% 1.2rem 6%;
                  border: 0.4rem solid $limeGreen;
                  color: $limeGreen;

                  span {
                    color: $limeGreen;
                  }
  
                  &::after {
                    border: 0.4rem solid $limeGreen;
                    transform: translate(51%, -50%);
                  }
                }
  
                &::after {
                  width: 3.2rem;
                  height: 3.2rem;
                  background: $white;
                  border: 0.2rem solid $pattensBlue;
                  border-radius: 50%;
                  clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
                  content: '';
                  position: absolute;
                  top: 50%;
                  right: 0;
                  transform: translate(50%, -50%);
                  transition: border 0.25s ease-in-out;
                }
              }
            }
  
            & > .__right {
              width: 55%;
              &.__33{
                width: 33.33%;
              }
              &.__66{
                width: 66.66%;
              }
              .__item {
                // text-align: right;
                height: 9rem;
                margin: 0 0 1.2rem 0;
                &.--xl{
                  height: 13rem;
                }
                & > .__tag {
                  width: calc(100% - 3.2rem);
                  margin-left: auto;
                  height: 9rem;
                  padding: 0.9rem 1.2rem 0.9rem 2.4rem;
                  background: $white;
                  border: 0.2rem solid $lightSkyBlue;
                  line-height: 2.2rem;
                  border-radius: 0 0.6rem 0.6rem 0;
                  display: flex;
                  align-items: center;
                  position: relative;
                  transition: all 0.25s ease-in-out;
                  z-index: 1;

                  span {
                    max-height: 100%;
                    width: 100%;
                    overflow-y: auto;                    
                  }
                  
                  &.--xl{
                    height: 13rem;
                  }
                  &.--dragging,
                  &:hover {
                    border-color: $dodgerBlue;
  
                    & > .__circle {
                      &::before,
                      &::after {
                        background: $dodgerBlue;
                      }
  
                      & > span {
                        border-color: $dodgerBlue;
  
                        &::before {
                          border-color: $dodgerBlue;
                        }
                      }
                    }
                  }
  
                  &.--matched {
                    width: calc(100% - 0.5rem);
                    margin-right: auto;
                    margin-left: -0.4rem;
                    border: 0.3rem solid $dodgerBlue;
  
                    color: $dodgerBlue;
  
                    &.--success {
                      border: 0.4rem solid $limeGreen !important;
                      border-left: none;
                      color: $limeGreen;
  
                      & > .__circle {
                        border-width: 0.4rem;
                        border-top-color: $limeGreen;
                        border-right-color: $limeGreen;
                        left: -2rem;
                        &::before,
                        &::after {
                          background: $limeGreen;
                        }
  
                        & > span {
                          height: calc(100% + 0.8rem);
                          border-top: 0.4rem solid $limeGreen;
                          border-bottom: 0.4rem solid $limeGreen;
                          transform: translateY(-0.4rem);
  
                          &::before {
                            border: 0.4rem solid $limeGreen;
                          }
                        }
                      }
                    }
  
                    & > .__circle {
                      left: -1.95rem;
                      border-width: 0.4rem;
                      border-top-color: $dodgerBlue;
                      border-right-color: $dodgerBlue;
                      &::before,
                      &::after {
                        background: $dodgerBlue;
                      }
  
                      & > span {
                        height: calc(100% + 0.8rem);
                        border-top: 0.4rem solid $dodgerBlue;
                        border-bottom: 0.4rem solid $dodgerBlue;
                        transform: translateY(-0.4rem);
  
                        &::before {
                          border: 0.4rem solid $dodgerBlue;
                        }
                      }
                    }
                  }
  
                  &.--danger {
                    // margin: 0 8% 0 -8%;
                    border: 0.4rem solid $salmon;
                    color: $salmon !important;
  
                    & > .__circle {
                      left: -1.95rem;
                      border-width: 0.4rem;
                      border-top-color: $salmon;
                      border-right-color: $salmon;
                      &::before,
                      &::after {
                        background: $salmon;
                      }
  
                      & > span {
                        height: calc(100% + 0.8rem);
                        border-top: 0.4rem solid $salmon;
                        border-bottom: 0.4rem solid $salmon;
                        transform: translateY(-0.4rem);
  
                        &::before {
                          border: 0.4rem solid $salmon;
                        }
                      }
                    }
                  }
  
                  &.--success {
                    border: 0.4rem solid $limeGreen !important;
                    border-left: none;
                    color: $limeGreen;
  
                    & > .__circle {
                      border-width: 0.4rem;
                      border-top-color: $limeGreen;
                      border-right-color: $limeGreen;
                      left: -2rem;
                      &::before,
                      &::after {
                        background: $limeGreen;
                      }
  
                      & > span {
                        height: calc(100% + 0.8rem);
                        border-top: 0.4rem solid $limeGreen;
                        border-bottom: 0.4rem solid $limeGreen;
                        transform: translateY(-0.4rem);
  
                        &::before {
                          border: 0.4rem solid $limeGreen;
                        }
                      }
                    }
                  }
  
                  & > .__circle {
                    width: 3.2rem;
                    height: 100%;
                    position: absolute;
                    top: calc(50% - 1.6rem);
                    left: -1.8rem;
  
                    height: 3.2rem;
                    border: 0.2rem solid $lightSkyBlue;
                    border-radius: 50%;
                    /* Halve the circle */
                    border-bottom-color: transparent;
                    border-left-color: transparent;
                    background-color: #fff;
                    /* Rotate the circle */
                    transform: rotate(45deg);
  
                    &::before,
                    &::after {
                      width: 0.2rem;
                      height: calc(50% - 1.6rem);
                      background: $lightSkyBlue;
  
                      position: absolute;
                      left: 0;
                      z-index: 2;
                      transition: all 0.25s ease-in-out;
                    }
  
                    &::before {
                      border-radius: 0.6rem 0 0 0;
                      top: 0;
                    }
  
                    &::after {
                      border-radius: 0 0 0 0.6rem;
                      bottom: 0;
                    }
  
                    & > span {
                      width: 3.3rem;
                      height: calc(100% + 0.4rem);
                      border-top: 0.2rem solid $lightSkyBlue;
                      border-bottom: 0.2rem solid $lightSkyBlue;
                      border-radius: 0.6rem 0 0 0.6rem;
                      display: block;
                      overflow: hidden;
                      position: relative;
                      transform: translateY(-0.2rem);
                      transition: all 0.25s ease-in-out;
  
                      &::before {
                        width: 3.3rem;
                        height: 3.2rem;
                        border: 0.2rem solid $lightSkyBlue;
                        border-radius: 1.6rem;
                        box-shadow: 0 0 0 4.8rem $white;
                        content: '';
                        display: block;
                        position: absolute;
                        top: 50%;
                        right: 0;
                        transform: translate(-50%, -50%);
                        transition: all 0.25s ease-in-out;
                      }
                    }
                  }
                }
              }
            }
          }

        }
      }
      .__title-question{
        padding-bottom: 0.6rem !important;
        padding-top: 0 !important;
        margin-top: 0 !important;
        .__title{
          font-size: 1.8rem;
          color: #2692ff;
          pointer-events: none;
        }
      }
    }
  }

  &__see-more {
    display: none;
    // display: flex;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    border-radius: 2rem;
    background-color: rgba($color: #000000, $alpha: 0.4);
    position: fixed;
    bottom: 14rem;
    z-index: 1000;
    left: calc(50% - 2rem);
  }
}

@include screen-768-1024-portrait {
  .pt-o-game-mg4 {
    opacity: 1;
    display: flex;
    align-items: center;
    font-family: 'mont_m';
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      display: flex;
    }
    &__left{
      display: none;
    }
    &__right {
      width: 100%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
      
      & > .__header {
        padding: 1.6rem 3.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 45%;
        overflow: auto;
      }
      
  
      & > .__content {
        padding: 1rem 1rem 2rem 2rem;
        flex: 1;
        .__image{
          width: 100%;
          height: auto;
          max-height: 100%;
          display: flex !important;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          padding: 0 1rem 1rem 0;;
          &-container {
            width: 80%;
            max-height: min(22vh, 25rem);
            height: auto;
            padding: 0 !important;
            cursor: zoom-in;
            border-radius: 1.2rem;
            object-fit: contain;
          }
          .__title-note{
            padding: 1.2rem 0.6rem;
            font-size: 1.8rem;
            font-weight: 500;
            color: #595858;
            font-family: 'mont_m';
          }
          }
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 1rem;
            border-radius: 0.6rem;
            
            .__title{
              font-size: 1.8rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.6rem !important;
            }
          }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 1.7rem 2rem 0;
              width: 100%;
              font-size: 1.6rem !important;
              
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 0 !important;
          .__title{
            font-size: 1.8rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}

@include screen-767-portrait {
  .pt-o-game-mg4 {
    opacity: 1;
    display: flex;
    align-items: center;
    font-family: 'mont_m';
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      display: flex;
    }
    &__left{
      display: none;
    }
    &__right {
      width: 100%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
      
      & > .__header {
        padding: 1.6rem 3.2rem;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 45%;
        overflow: auto;
      }
  
      & > .__content {
        padding: 1rem 1rem 2rem 2rem;
        flex: 1;
        .__image{
          width: 100%;
          height: auto;
          max-height: 100%;
          display: flex !important;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          padding: 0 1rem 1rem 0;;
          &-container {
            width: 80%;
            max-height: 22vh;
            height: auto;
            padding: 0 !important;
            cursor: zoom-in;
            border-radius: 1.2rem;
            object-fit: contain;
          }
          .__title-note{
            padding: 1.2rem 0.6rem;
            font-size: 1.6rem;
            font-weight: 500;
            color: #595858;
            font-family: 'mont_m';
          }
          }
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 1rem;
            border-radius: 0.6rem;
            
            .__title{
              font-size: 1.6rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.4rem !important;
            }
          }
          
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 1.7rem 2rem 0;
              width: 100%;
              font-size: 1.4rem !important;
              & > .__left {
                & > .__tag {
                  height: 9rem;
                  line-height:1.6rem;
                  padding: 0.6rem 1rem 0.6rem 2rem;
                }
              }
    
              & > .__right {
               
                .__item {
                  // text-align: right;
                  height: 9rem;
                  margin: 0 0 1.2rem 0;
    
                  & > .__tag {
                    line-height:1.6rem;
                    padding: 0.6rem 1rem 0.6rem 2rem;
                  }
                }
              }
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 0 !important;
          
          .__title{
            font-size: 1.6rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}

@include screen-mobile-portrait{
  .pt-o-game-mg4 {
    opacity: 1;
    display: flex;
    align-items: center;
    font-family: 'mont_m';
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      display: flex;
    }
    &__left{
      display: none;
    }
    &__right {
      width: 100%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
      
      & > .__header {
        padding: 1rem 1.6rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2rem;
        position: relative;
        text-align: center;
        max-height: 45%;
        overflow: auto;
      }
  
      & > .__content {
        padding: 1rem 1rem 2rem 2rem;
        flex: 1;
        .__image{
          width: 100%;
          height: auto;
          max-height: 100%;
          display: flex !important;
          justify-content: center;
          align-items: center;
          flex-direction: column;
          padding: 0 1rem 1rem 0;;
          &-container {
            width: 80%;
            max-height: 22vh;
            height: auto;
            padding: 0 !important;
            cursor: zoom-in;
            border-radius: 1.2rem;
            object-fit: contain;
          }
          .__title-note{
            padding: 1.2rem 0.6rem;
            font-size: 1.4rem;
            font-weight: 500;
            color: #595858;
            font-family: 'mont_m';
          }
          }
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 1rem;
            border-radius: 0.6rem;
            
            .__title{
              font-size: 1.4rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.2rem !important;
              .__left-item{
                &__text {
                  padding: 1rem 1.2rem 1rem 1.2rem;
              }
              }
              .__right-item{
                &__text {
                  padding: 1rem 1.2rem 1rem 1.5rem;
              }
              }
            }
          }
          
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 1.2rem 1.2rem 0;
              width: 100%;
              font-size: 1.2rem !important;
              & > .__left {
                width: 50%;
                .__tag{
                  padding: 0.6rem 1rem 0.6rem 1rem;
                  &.--lg{
                    height: 13rem;
                    line-height: 1.4rem;
                  }
                  &.--xl{
                    height: 16rem;
                    line-height: 1.2rem;
                    padding: 0.6rem 1rem 0.6rem 0.6rem;
                  }
                }
                &.__33{
                  width: 33.33%;
                }
                &.__66{
                  width: 66.66%;
                }
                
              }
              & > .__right{
                .__item{
                  &.--lg{
                   height: 13rem;
                  }
                  &.--xl{
                    height: 16rem;
                  }
                  .__tag{
                    &.--lg{
                      height: 13rem;
                        line-height: 1.4rem;
                     }
                     &.--xl{
                      height: 16rem;
                      line-height: 1.2rem;
                      padding: 0.6rem 0.6rem 0.6rem 2rem;
                    }
                  }
               }
              }
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 0 !important;
          
          .__title{
            font-size: 1.4rem;
            color: #2692ff;
          }
        }
      }
    }
  }
}
@include screen-1024-landscape {
  .pt-o-game-mg4 {
    opacity: 1;
    display: flex;
    align-items: center;
    font-family: 'mont_m';
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      display: flex;
    }
    &__left{
      width: 28%;
      height: fit-content;
      max-height: 100%;
      position: relative;
      background: #ffff;
      border-radius: 1.2rem;
      padding: 0;
      .__image {
        width: 100%;
        height: auto;
        max-height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        &-container {
          max-width: 100%;
          width: 100%;
          max-height: 44vh;
          height: auto;
          padding: 0 !important;
          cursor: zoom-in;
          border-radius: 1.2rem;
          object-fit: contain;
        }
        .__title-note{
          padding: 2rem 1rem;
          font-size: 1.6rem;
          font-weight: 500;
          color: #595858;
          font-family: 'mont_m';
        }
      }
    }
    &__right {
      width: 68%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
  
      & > .__header {
        padding: 1.6rem 3.2rem;
        font-size: 1.6rem;
        line-height: 2.2rem;
      }
      & > .__content {
        padding: 1rem 1rem 2rem 2rem;
        flex: 1;
  
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 1rem;
            border-radius: 0.6rem;
            font-size: 1.4rem;
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.4rem !important ;
            }
            .__title{
              font-size: 1.6rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
            }
          }
          // & >div:nth-child(1){
          //   margin-right: -15px !important;
          //   margin-bottom: -15px !important;
          // }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 1.7rem 2rem 0;
              width: 100%;
              font-size: 1.4rem !important;
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 0 !important;
          
          .__title{
            font-size: 1.6rem;
            color: #2692ff;
          }
        }
      }
    }
  
    &__see-more {
      display: none;
      // display: flex;
      justify-content: center;
      align-items: center;
      width: 4rem;
      height: 4rem;
      border-radius: 2rem;
      background-color: rgba($color: #000000, $alpha: 0.4);
      position: fixed;
      bottom: 14rem;
      z-index: 1000;
      left: calc(50% - 2rem);
    }
  }
}
@include screen-960-landscape {
  .pt-o-game-mg4 {
    opacity: 1;
    display: flex;
    align-items: center;
    font-family: 'mont_m';
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      display: flex;
    }
    &__left{
      width: 28%;
      height: fit-content;
      max-height: 100%;
      position: relative;
      background: #ffff;
      border-radius: 1.2rem;
      padding: 0;
      .__image {
        width: 100%;
        height: auto;
        max-height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        &-container {
          max-width: 100%;
          width: 100%;
          max-height: 44vh;
          height: auto;
          padding: 0 !important;
          cursor: zoom-in;
          border-radius: 1.2rem;
          object-fit: contain;
        }
        .__title-note{
          padding: 2rem 1rem;
          font-size: 1.4rem;
          font-weight: 500;
          color: #595858;
          font-family: 'mont_m';
        }
      }
    }
    &__right {
      width: 68%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
  
      & > .__header {
        padding: 0.6rem 1rem;
        font-size: 1.4rem;
        line-height: 2.2rem;
      }
      
      & > .__content {
        padding: 1rem 1rem 2rem 2rem;
        flex: 1;
  
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 1rem;
            border-radius: 0.6rem;
            font-size: 1.2rem;
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.2rem !important ;
              .__left-item{
                &__text {
                  padding: 1rem 1.2rem 1rem 1.2rem;
              }
              }
              .__right-item{
                &__text {
                  padding: 1rem 1.2rem 1rem 1.5rem;
              }
              }
            }
            .__title{
              font-size: 1.4rem;
              color: #2692ff;
              padding-bottom: 1.6rem !important;
              pointer-events: none;
            }
            
          }
          & >div:nth-child(1){
            margin-right: 0 !important;
            margin-bottom: 0 !important;
          }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 1.2rem 1rem 0;
              width: 100%;
              font-size: 1.4rem !important;
              & > .__left {
               
                & > .__tag {
                  height: 6.6rem;
                  margin: 0 0 1.2rem;
                  padding: 0.2rem 0.8rem;
                  line-height: 1.6rem;
                  font-size: 1.2rem;
    
                  
                }
              }
    
              & > .__right {
                
                .__item {
                  height: 6.6rem;
                  margin: 0 0 1.2rem;
                  & > .__tag {
                    width: calc(100% - 3.2rem);
                    margin-left: auto;
                    height: 6.6rem;
                    padding: 0.2rem 0.8rem 0.2rem 1.8rem;
                    line-height: 1.6rem;
                    font-size: 1.2rem;
                  }
                }
              }
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 0 !important;
          
          .__title{
            font-size: 1.4rem;
            color: #2692ff;
            pointer-events: none;
          }
        }
      }
    }
  }
}
@include screen-768-landscape {
  .pt-o-game-mg4 {
    opacity: 1;
    display: flex;
    align-items: center;
    font-family: 'mont_m';
    &.--transparent {
      opacity: 0;
    }
    &.--text {
      display: flex;
    }
    &__left{
      width: 28%;
      height: fit-content;
      max-height: 100%;
      position: relative;
      background: #ffff;
      border-radius: 1.2rem;
      padding: 0;
      .__image {
        width: 100%;
        height: auto;
        max-height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        &-container {
          max-width: 100%;
          width: 100%;
          max-height: 37vh;
          height: auto;
          padding: 0 !important;
          cursor: zoom-in;
          border-radius: 1.2rem;
          object-fit: contain;
        }
        .__title-note{
          padding: 1rem 1rem;
          font-size: 1.1rem;
          font-weight: 500;
          color: #595858;
          font-family: 'mont_m';
        }
      }
    }
    &__right {
      width: 68%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      transition: all 0.25s ease-in-out;
      transition-delay: 0.25s;
  
      & > .__header {
        padding: 0.6rem 1rem;
        font-size: 1.2rem;
        line-height: 2rem;
      }
      & > .__content {
        padding: 1rem 1rem 2rem 2rem;
        flex: 1;
  
        & > div {
          .__example{
            width: 100%;
            display: flex;
            flex-direction: column;
            border: 0.2rem solid #d4e9ff;
            padding: 1.6rem 1rem;
            border-radius: 0.6rem;
            font-size: 1.2rem;
            .__center-column{
              width: 100%;
              display: flex;
              justify-content: center;
              font-size: 1.1rem !important ;
            }
            .__title{
              font-size: 1.2rem;
              color: #2692ff;
              padding-bottom: 1.4rem !important;
              pointer-events: none;
            }
          }
          & >div:nth-child(1){
            margin-right: 0 !important;
            margin-bottom: 0 !important;
          }
          & > div:nth-child(3) {
            & > div {
              background: $pattensBlue !important;
            }
          }
  
          & > div:nth-child(1) {
            & >div{
              display: flex;
              justify-content: space-between;
              margin: 1rem 0;
              padding: 0 1.2rem 1rem 0;
              width: 100%;
              font-size: 1.2rem !important;
              & > .__left {
                & > .__tag {
                  height: 6.6rem;
                  margin: 0 0 1.2rem;
                  padding: 0.2rem 0.8rem;
                  line-height: 1.6rem;
                  font-size: 1.1rem;
                }
              }
    
              & > .__right {
                
                .__item {
                  height: 6.6rem;
                  margin: 0 0 1.2rem;
                  & > .__tag {
                    width: calc(100% - 3.2rem);
                    margin-left: auto;
                    height: 6.6rem;
                    padding: 0.2rem 0.8rem 0.2rem 1.8rem;
                    line-height: 1.6rem;
                    font-size: 1.1rem;
                    &.--lg{
                      line-height: 1.2rem;
                    }
                  }
                }
              }
            }
  
          }
        }
        .__title-question{
          padding-bottom: 0.6rem !important;
          padding-top: 0 !important;
          
          .__title{
            font-size: 1.2rem;
            color: #2692ff;
            pointer-events: none;
          }
        }
      }
    }
  }
}